<bugID>1403898<Summary>The Stack Trace sources are not opened in Debugger</Summary><Description>[Affected versions]:
- 57.0b3 build1 (20170925150345)

[Affected platforms]:
- Windows 10 x64
- Mac OS X 10.11.6
- Ubuntu 16.04 x86

[Steps to reproduce]:
1. Launch Firefox
2. Go to a random website (e.g. https://www.mozilla.org/)
3. Open the Console, toggle the filter bar and leave the Requests label highlighted
4. Choose a random request and click the "Show/hide message details" button
5. Go to the Stack Trace tab, hover the links from the right side of the panel, choose a random one and click it

[Expected result]:
- The corresponding entry is properly opened in Debugger (as the hover label indicates)

[Actual result]:
- The "View source in debugger -&gt; [the corresponding entry]" label is displayed if hovering the links, but nothing happens if they are clicked

[Regression range]:
- This isn't a recent regression, as it's reproducible all the way back to 57.0a1 (2017-08-31), when the http inspection was implemented in the new console</Description></bugID>